Upgrade voice gateway CME/CUE to version 7.0.1/3.1

Unanswered Question
May 5th, 2009

Need advice on the below:

1) Procedures for upgrade cme from lower version to version 7

2) Procedures for upgrade cue from lower version to version 3.1 or higher

3) Any compability matrix for cue and IOS version?

4) Any backup procedures that i need to do?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion